---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T11:03:05Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ee1386d2-e73d-46be-aa7e-bcfb54817872"
documentDescribes:
- "SPDXRef-Project-Unmanaged-subversive-c24d769b67f7a3133e4780505c8977cba33610ad"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-subversive-c24d769b67f7a3133e4780505c8977cba33610ad"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "subversive"
  summary: "NONE"
  versionInfo: "c24d769b67f7a3133e4780505c8977cba33610ad"
